» Ubuntu » パッケージ

Error

two or more packages specified (texlive-doc-mn natty)